Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.client.ui
Interface DisclosurePanelImages

All Superinterfaces:
  ImageBundle

    public interface DisclosurePanelImages

extends ImageBundle

An `ImageBundle` that provides images for `DisclosurePanel`.

Method Summary
`AbstractImagePrototype` | `disclosurePanelClosed()` An image indicating a closed disclosure panel.
`AbstractImagePrototype` | `disclosurePanelOpen()` An image indicating an open disclosure panel.

Method Detail

### disclosurePanelOpen

    AbstractImagePrototype disclosurePanelOpen()

  An image indicating an open disclosure panel.

  Returns:
    a prototype of this image

### disclosurePanelClosed

    AbstractImagePrototype disclosurePanelClosed()

  An image indicating a closed disclosure panel.

  Returns:
    a prototype of this image

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD